
.section1{
			
	width: 100%;
	height: 642px;
	background: linear-gradient( 180deg, #EFF2FF 0%, #FFFFFF 100%);
	border-radius: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
}
.section1 .context{
	width: 1200px;
	height: 100%;
	position: relative;
	left:0;
	top: 0;
}
.section1 .title{
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 56px;
	color: #2E3545;
	text-align: center;
	font-style: normal;
	text-transform: none;
    position: absolute;
    left: 50px;
    top: 127px;
}
.section1 .intr{
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 30px;
	color: #859DD3;
	text-align: center;
	font-style: normal;
	text-transform: none;
	position: absolute;
    left: 50px;
    top: 227px;
}
.section1 .button{
	width: 215px;
	height: 54px;
	background: linear-gradient( 90deg, #7E9CFD 0%, #5074FE 100%);
	box-shadow: 0px 4px 8px 0px rgba(123,101,234,0.25);
	border-radius: 60px 60px 60px 60px;
	text-align: center;
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 16px;
	color: #FFFFFF;
	font-style: normal;
	text-transform: none;
	line-height: 54px;
	position: absolute;
	left: 50px;
}
.section1 .button-to-system{
    top: 348px;
}
.section1 .button-to-video{
    top: 440px;
}
.section1 .wechar{
	position: absolute;
	width: 242px;
	height: 242px;
	right: 20px;
	top:256px;
	background-image: url("./../images/wechar.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.section1 .wechar-title{
	position: absolute;
	right: 20px;

	top:505px;
	width: 242px;
	text-align: center;
	font-family: PingFang SC, PingFang SC;
	font-weight: 500;
	font-size: 24px;
	color: #859DD3;
	text-align: center;
	font-style: normal;
	text-transform: none;
}



.section2{
	width: 100%;
	height: 390px;
	position: relative;
	display: flex;
	justify-content: center;
}
.section2 .bg{
	width: 100%;
	height: 100%;
	position: absolute;
	left:0;
	top: 0;
	background: rgba(126,156,253,0.54);
	border-radius: 0px 0px 0px 0px;
	filter: blur(999px);
}
.section2 .context{
	width: 100%;
	height: 100%;
	position: relative;
	left:0;
	top: 0;
	display: flex;
	justify-content: center;
}
.section2 .context .item{
    position: relative;
    background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 548px;
	height: 286px;
} 
.section2 .context .item1{
	background-image: url("./../images/type-item1.png");
}
.section2 .context .item2{
	background-image: url("./../images/type-item2.png");
	height: 277px !important;  
}
.section2 .context .item .title{
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
	text-transform: none;
	position: absolute;
	left: 50px;
	top: 109px;
}
.section2 .context .tips{
	width: 105px;
	height: 44px;
	background: rgba(255,255,255,0.63);
	border-radius: 0px 13px 0px 13px;
	border: 1px solid #FFFFFF;
	position: absolute;
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 18px;
	text-align: center;
	font-style: normal;
	text-transform: none;
	line-height: 44px;
}
.section2 .context .tips1{
	right: 14px;
	top: 5px;
	color: #5679FE;
}
.section2 .context .tips2{
	right: 8px;
	top: 4px;
	color: #2EAEE8;
}
.section2 .context .device-list{
	font-family: PingFang SC, PingFang SC;
    font-weight: 600;
    font-size: 18px;
    color: #5276FE;
    text-align: center;
    font-style: normal;
    text-decoration-line: underline;
    text-transform: none;
    position: absolute;
    top: 322px;
}

.section3{
	width: 100%;
	height: 600px;
	position: relative;

}
.section3 .bg{
	width: 100%;
	height: 100%;
	position: absolute;
	left:0;
	top: 0;
	background: rgba(126,156,253,0.54);
	border-radius: 0px 0px 0px 0px;
	filter: blur(999px);
}

.section3 .title{
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 36px;
	color: #2E3545;
	text-align: center;
	font-style: normal;
	text-transform: none;
	margin-top: 60px;
}
.section3 .intr{
	margin-top: 20px;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 20px;
	color: #2E3545;
	text-align: center;
	font-style: normal;
	text-transform: none;
	display: none;
}
.section3 .context{
	width: 100%;
	height: 100%;
	position: relative;
	left:0;
	top: 60px;
}
.section3 .context .tabs {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}
.tab {
	padding: 14px 46px;
	font-size: 18px;
	color: #666;
	cursor: pointer;
	border-radius: 8px;
	transition: all 0.3s ease;
	user-select: none;
	border: 1px solid transparent;

}
.tab:hover,.tab.active {
	color: #FFFFFF;
	background: #e6f4ff;
	border-color: #FFFFFF;
	background: #5074FE;
	border-radius: 45px 45px 45px 45px;
}
.image-wrap {
    position: relative;
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
    max-width: 1200px;
    left: 50%;
	transform: translateX(-50%);
}
.image-wrap img{
	width: 100%;
}
.image-wrap div {
	transition: opacity 0.4s ease;
	position: absolute;
	left: 0px;
	top: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	text-align: center;  /* 多行文本内部居中 */
	word-wrap: break-word;
	padding-left: 106px;
	padding-right: 106px;
	font-size: 22px;
  
}

.image-wrap div.hidden {
	display: none;
}

.section4{
	width: 100%;
	height: 1200px;
	position: relative;
}
.section4 .title{
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 36px;
	color: #2E3545;
	text-align: center;
	font-style: normal;
	text-transform: none;
}

.section4 .context{
	width: 100%;
	height: 100%;
	position: relative;
	left:0;
	top: 60px;
	display: flex;
	justify-content: center;
}
.section4 .context .context-bg{
    width: 100%;
    height: 1000px;
    background: linear-gradient(180deg, rgba(160, 198, 255, 0.6) 0%, rgba(166, 125, 240, 0.6) 100%);
    border-radius: 32px;
    border: 2px solid #FFFFFF;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 51px;
    box-sizing: border-box;
    max-width: 1399px;
    padding-left: 100px;
	padding-right: 100px;
}
.section4 .context .context-bg .item{
    width: calc(50% - 10px);  /* 两列，(50% - 间距的一半) */
    flex-shrink: 0;
    height: 167px;
    background: #FFFFFF;
    box-shadow: 0px 4px 6px -1px rgba(201, 205, 244, 0.25);
    border-radius: 20px;
    box-sizing: border-box;
	height: 167px;
	position: relative;

}
.section4 .context .context-bg .item:first-child {
    padding-right: 10px;
}
.section4 .context .context-bg .item:last-child {
    padding-left: 10px;
}
.section4 .context .context-bg .item .name{
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 20px;
	color: #333333;
	text-align: center;
	font-style: normal;
	text-transform: none;
	left: 38px;
	top: 30px;
	position: absolute;
}
.section4 .context .context-bg .item .intr{
    height: 56px;
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 20px;
    color: #666666;
    text-align: left;
    font-style: normal;
    text-transform: none;
    left: 38px;
    top: 74px;
    position: absolute;
    padding-right: 20px;
}
.section5{
	width: 100%;
	height: 300px;
	position: relative;
}
.section5 .bg{
	width: 100%;
	height: 100%;
	position: absolute;
	left:0;
	top: 0;
	background: rgba(126,156,253,0.54);
	border-radius: 0px 0px 0px 0px;
	filter: blur(999px);
}

.section5 .title{
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 36px;
	color: #2E3545;
	text-align: center;
	font-style: normal;
	text-transform: none;
}

.section5 .context{
	width: 100%;
	height: 100%;
	position: relative;
	left:0;
	top: 60px;
	display: flex;
	justify-content: center;
}

.section5 .context .service{
	width: 360px;
	margin: 0px 10px;
	height: 165px;
	background: #FFFFFF;
	box-shadow: 0px 4px 26px -13px #2D6EB0;
	border-radius: 18px 18px 18px 18px;
	border-image: linear-gradient(180deg, rgba(236, 254, 253, 1), rgba(170, 192, 237, 1)) 2 2;
	position: relative;
}
.section5 .service .name{
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 20px;
	color: #333333;
	text-align: center;
	font-style: normal;
	text-transform: none;
	left: 38px;
	top: 30px;
	position: absolute;
}
.section5 .service .intr{
	height: 56px;
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 20px;
    color: #666666;
    text-align: left;
    font-style: normal;
    text-transform: none;
    left: 38px;
    top: 92px;
    position: absolute;
    padding-right: 20px;
}
.service img{
	
	position: absolute;
	right: 20px;
	
}